.container {background-color: #FFFFFF; }
.top-logo {top:0; left: 10%;position: absolute; color: #FF5200; z-index:99; }

.top-logo h4 {float: left; margin-left: 10px;margin-top: 2.5%;font-size: 1em;padding:0; font-family: verdana,arial,sans-serif;font-weight: bold; }
.top-logo .avatar {float:left; margin-top: 3%;}
.lang {float:right; margin-left: 90px;text-align: center;margin-top: 2%; background-color: #FFFFFF; color: #0099FF;  border: 1px solid red; text-transform:uppercase; font-weight: bold; padding: 0.5em; width: 3.5em;}
#lang {top:0; right: 8px; position:fixed; z-index: 100; ;}
#t-o-p {bottom:30px; right: 8px; position:fixed; z-index: 100; font-weight: bold; border: 1px solid #eee; background-color: #FFFFFF; padding: 0.5em; width: 3.5em;}
.clear {clear:both;}
.stunt_vid, .gmap {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}
.stunt_vid iframe, .gmap iframe {
    position:absolute; border: none;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.hosting-tables {padding: 0; margin-left: auto; margin-right: auto; width: 100%; border: 1px solid #000000;}
.featurelist {/*FONT-SIZE: 8.5pt;*/ font-size: 0.9em; COLOR: black; background-color:inherit; /*FONT-FAMILY: tahoma,verdana,arial,sans-serif;*/ vertical-align: middle;height: 25px; }
.blue {background-color: #FF5200; color: #FFFFFF;font-weight: bold;font-size: 9pt;}
.lilac {background-color: #FFFADD; color:inherit; }
.white {background-color: #FFFFFF; color:inherit;}
.nb2 {color:#FF5200; background-color:inherit;font-weight: bold;text-align: center;}

.orderform {font-size: 0.9em; COLOR: black; background-color:inherit;vertical-align: middle; padding: 15px 3px 15px 3px; text-align: left;}
/*
.orderform input { margin-top: 10px; margin-bottom: 10px; width: 10em;}
.orderform textarea {width: 10em;  margin-top: 10px; margin-bottom: 10px;}
.orderform select { width:  13em; margin-top: 10px; margin-bottom: 10px;}
*/


code {padding-left:0;}
.warning {font-size: 1.5em; /*top:0; left: 0; position:fixed; z-index: 100; width: 10em;*/ background-color: #FFFF00; color:#FF0000;}

.btn-default{color:#fff;background-color:#FF5200;border-color:#ccc}


@media screen and (max-width:400px) {
.top-logo {top:0; left: 1%;position: absolute; color: #FF5200; z-index:99;}
.top-logo h4 {display: none;}
.top-logo .avatar {float:left; margin-top: 0;}
.top-logo .lang {float:right; margin-top: 20px; text-align: center; background-color: #FFFFFF; color: #0099FF; width: 3em; margin-left: 60px;}

}